Build #7 for yesod-form-0.2.0

[all reports]

Package yesod-form-0.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 08:07:09.628156 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of yesod-form-0.2.0)
next goal: http-types (dependency of wai-0.4.3)
rejecting: http-types-0.9.1, http-types-0.9, http-types-0.8.6,
http-types-0.8.5, http-types-0.8.4, http-types-0.8.3, http-types-0.8.2,
http-types-0.8.1, http-types-0.8.0, http-types-0.7.3.0.1, http-types-0.7.3,
http-types-0.7.2, http-types-0.7.1, http-types-0.7.0 (conflict: wai =>
http-types>=0.6 && <0.7)
trying: http-types-0.6.11
next goal: case-insensitive (dependency of http-types-0.6.11)
rejecting: case-insensitive-1.2.0.7, case-insensitive-1.2.0.6,
case-insensitive-1.2.0.5, case-insensitive-1.2.0.4, case-insensitive-1.2.0.3,
case-insensitive-1.2.0.2, case-insensitive-1.2.0.1, case-insensitive-1.2.0.0,
case-insensitive-1.1.0.3, case-insensitive-1.1.0.2, case-insensitive-1.1.0.1,
case-insensitive-1.1, case-insensitive-1.0.0.2, case-insensitive-1.0.0.1,
case-insensitive-1.0 (conflict: http-types => case-insensitive>=0.2 && <0.5)
rejecting: case-insensitive-0.4.0.4, case-insensitive-0.4.0.3,
case-insensitive-0.4.0.2 (conflict: base==4.9.0.0/installed-4.9...,
case-insensitive => base>=3 && <4.7)
rejecting: case-insensitive-0.4.0.1 (conflict: base==4.9.0.0/installed-4.9...,
case-insensitive => base>=3 && <4.6)
rejecting: case-insensitive-0.4, case-insensitive-0.3.0.1 (conflict:
base==4.9.0.0/installed-4.9..., case-insensitive => base>=3 && <4.5)
rejecting: case-insensitive-0.3, case-insensitive-0.2.0.2 (conflict:
base==4.9.0.0/installed-4.9..., case-insensitive => base>=3 && <4.4)
rejecting: case-insensitive-0.2.0.1, case-insensitive-0.2 (conflict:
base==4.9.0.0/installed-4.9..., case-insensitive => base>=4 && <4.4)
rejecting: case-insensitive-0.1 (conflict: http-types => case-insensitive>=0.2
&& <0.5)
Dependency tree exhaustively searched.